 .u-section-1 {
  min-height: 446px;
}

.u-section-1 .u-image-1 {
  object-position: 100% 91.9%;
  height: 410px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 593px);
  margin: -221px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: none;
  margin: 51px -44px 0 30px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: -100px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 78px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 24px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 78px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 27px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 592px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 593px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-2 {
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 611px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 593px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 352px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 576px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -124px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 477px;
    margin-top: -190px;
    margin-left: calc(((100% - 540px) / 2) + 16px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 48px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 81px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -110px;
    margin-right: -12px;
    margin-left: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 39px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 433px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 373px;
    margin-top: -229px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 143px;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin: -90px 0 -15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 22px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 28px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 708px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  width: 392px;
  margin: 58px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 20px;
}

.u-section-2 .u-image-1 {
  min-height: 563px;
  background-image: url("images/smartdeliverybox.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-2 {
  min-height: 265px;
  background-image: url("images/smartboxdel.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 429px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  width: 300px;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 600px;
  }

  .u-section-2 .u-image-2 {
    background-position: 50% 29.86%;
    min-height: 219px;
  }

  .u-section-2 .u-text-2 {
    font-weight: normal;
  }

  .u-section-2 .u-btn-1 {
    width: 107px;
    height: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1470px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 251px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1427px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 57px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 9px;
  }

  .u-section-2 .u-image-1 {
    min-height: 588px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 19px;
    padding-left: 36px;
  }

  .u-section-2 .u-image-2 {
    min-height: 230px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-weight: 700;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    width: auto;
    height: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 769px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 50px 410px 0 324px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 59px;
}

.u-section-3 .u-image-1 {
  min-height: 608px;
  background-image: url("images/motorgen1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  min-height: 304px;
  background-image: url("images/generator.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 304px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: 19px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 310px;
    margin-left: 224px;
  }

  .u-section-3 .u-image-1 {
    min-height: 600px;
  }

  .u-section-3 .u-image-2 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 200px;
    margin-left: 114px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 110px;
    margin-left: 24px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 47px;
  }

  .u-section-3 .u-image-1 {
    min-height: 574px;
  }

  .u-section-3 .u-image-2 {
    min-height: 291px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 299px;
  }
}